Subject: [mpls] MPLS+SDN+NFV World Paris 20th Edition

From: "Michel Gosse" <[email-masked]>
Date: Thu, 29 Mar 2018 07:15:37 +0200

The 20th Edition of the MPLS + SDN + NFV World Congress will start in two
weeks, from 10 to 13 April 2018 in Paris.

A lot of contributions will address this year the automation concept.
Experts will demonstrate that although progress is being made there is still
a lot of basic misunderstandings about the process of getting there. 

Other sessions will address segment routing, intent based networking,
SD-WAN, EVPN, blockchain, 5G, FlexEthernet, orchestration and security.

More information: 

https://www.uppersideconferences.com/mpls-sdn-nfv/mplswc2018_agenda_day_01.h
tml